Subject: Re: HTML forms

From: "James P. Salsman" <[email-masked]>
Date: Fri, 31 Mar 2000 21:52:20 -0800 (PST)

Janet,

Thank you for your reply correcting my error:

>>... The W3C... constrains meaningful debate to those
>> willing and able to pay US$50,000 per year.  
>
> That is not true, on a variety of counts. I'll name two.
> First, membership has two levels: full and affiliate. For
> more details, please refer to:
>   http://www.w3.org/Consortium/Prospectus/Joining

You are right.  I made a serious mistake that I wish you 
had replied directly and to the IETF in correcting. 
Affiliate-level membership costs only US$5,000 for 
nonprofit, government, and small businesses.  That means 
that the W3C has a membership fee income is well below the 
$20 million I mistakenly figured.  I wish I had known about 
affiliate membership two years ago.  Now, I would look 
forward to joining as an Affiliate, but after interacting 
with the HTML working group membership and leadership, it 
is clear that I am better off unaffiliated.

>... People have provided you with a thoughtful technical
> evaluation of your proposal....

That is true, but you refer to the comment addendum of 3rd 
March 2000 which only addresses the DEVICE attribute and 
neglects at least four related topics:  the two proposed 
multipart/form-data headers, the MAXTIME attribute, and the 
security considerations of the device upload draft.  As you 
are the official spokesperson of the W3C, I ask that those 
issues be addressed.  I have agreed not to bother 
Dr. Pemberton with these matters any further.  The HTML 
staff contact would seem to be the appropriate person to 
address the issues but has never done so after several 
direct requests over the past couple years.  So, who is the 
correct person to address these issues?

Also, please ask the advisory committee representatives 
from Recording for the Blind and Dyslexic and TIAA-CREF to 
contact me.

Cheers,
James Salsman